
// here we set our fonts names
$mainFont: 'ProbaProRegular', sans-serif;
$fontBold: 'ProbaProSemiBold', sans-serif;
$fontLight: 'ProbaProLight', sans-serif;

$primary: #2D5CA6;

// res
$miniWidth : 320px;
$phoneWidth : 768px;
$tabletWidth : 1024px;
$desktopWidth : 1280px;
$fullWidth : 1400px;
$fullMidWidth : 1600px;
$fullHDWidth : 1900px;

// media
$mini : "max-width: " + ($miniWidth - 1);
$phone : "max-width: " + ($phoneWidth - 1);
$tablet : "max-width: " + ($tabletWidth - 1);
$desktop : "max-width: " + ($desktopWidth - 1);
$full : "max-width: " + ($fullWidth - 1);
$fullMid : "max-width: " + ($fullMidWidth - 1);
$fullHD : "max-width: " + ($fullHDWidth - 1);
